@charset "Shift_JIS";

/* -------------------- base -------------------- */

body{
	color:#555555;
	background:url(bg_body.gif);
	font:12px/150% '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
	letter-spacing:0;
	margin:0;
}

table{
	color:#555555;
	font:12px/150% '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
	letter-spacing:0;
	margin:0;
}

h1{
	font-size:20px;
	margin-top:0;
	padding:2px;
}

h2{
	font-size:18px;
	margin-top:0;
	padding:2px;
}

h3{
	font-size:15px;
	margin-top:0;
	padding:2px;
}

h4{
	font-size:14px;
	margin-top:0;
	padding:2px;
}

h5{
	font-size:12px;
	margin-top:0;
	padding:2px;
}

h6{
	font-size:10px;
	margin-top:0;
	padding:2px;
}

a:link		{color:#0000ff;text-decoration:none;}
a:visited		{color:#660099;text-decoration:none;}
a:hover		{color:#cc0000;text-decoration:none;}
a:active		{color:#cc0000;text-decoration:none;}
a:focus		{outline:none;}

a:link img	{border-color:#0000ff;}
a:visited img	{border-color:#660099;}
a:hover img	{border-color:#cc0000;}
a:active img	{border-color:#cc0000;}

a:focus		{outline:none;}

a[name]:hover{
	color:#555555;		/* as text */
	background:#ffffff;	/* as background */
}

/* -------------------- box setting -------------------- */

div.page{
	width:800px;
	margin:0 auto 0 auto;
	background:url(bg_page.gif) repeat-y;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

div.head{
	width:800px;
	height:276px;
	margin:0 auto 0 auto;
	border-bottom:1px solid #cccccc;
}

div.contents{
	width:800px;
	margin:0 auto 0 auto;
}

div.navi{
	float:left;
	width:180px;
}

div.main{
	float:right;
	width:620px;
	text-align:center;
	padding:0 0 10px 0;
}

div.foot{
	clear:both;
	width:800px;
	height:75px;
	margin:0 auto 0 auto;
	padding:3px 0 0 0;
	background:#ebebeb url(bg_foot.gif) no-repeat;
	border-top:1px solid #cccccc;
	text-align:center;
}

div.clear{
	clear:both;
}

/* -------------------- h -------------------- */

h1.name{
	display:none;
}

h2.pr{
	display:none;
}

h2.tel{
	display:none;
}

h3.title{
	display:none;
}

h4.section{
	width:510px;
	background:url(bg_section.gif) no-repeat;
	margin:40px auto 20px auto;
	padding:0 0 0 26px;
	border-bottom:1px solid #cccccc;
	text-align:left;
	color:#555555;
}

h5.sub{
	width:480px;
	margin:40px auto 20px auto;
	padding:0 0 0 5px;
	border-bottom:1px solid #cccccc;
	text-align:left;
}

/* -------------------- div -------------------- */

div.pan{
	width:585px;
	margin:5px auto 0 auto;
	text-align:right;
	font-size:10px;
}

div.lead{
	width:480px;
	margin:10px auto 30px auto;
	text-align:center;
	font-size:16px;
	line-height:22px;
}

div.gotop{
	width:585px;
	margin:30px auto 10px auto;
	text-align:right;
	font-size:10px;
}

div.div_01{
	width:480px;
	margin:20px auto 20px auto;
	text-align:left;
}

div.div_02{
	width:468px;
	margin:0 auto 20px auto;
	padding:5px;
	text-align:left;
	border:1px solid #cccccc;
}

div.div_03{
	width:480px;
	margin:10px auto 30px auto;
	text-align:center;
	font-size:18px;
	line-height:24px;
}

div.div_04{
	width:480px;
	margin:20px auto 20px auto;
	text-align:center;
}

/* -------------------- p -------------------- */

p.p_01{
	margin:10px 0 2px 0;
	font-size:8pt;
}

p.p_02{
	margin:2px 0 2px 0;
	font-size:8pt;
}

/* -------------------- img -------------------- */

img.img_01{
	margin:0px 0px 0px 0px;
	border:none;
}

img.img_02{
	margin:30px auto 10px auto;
	border:none;
}

img.img_03{
	margin:10px auto 10px auto;
}

img.img_04{
	margin:10px auto 0px auto;
	border:1px solid #cccccc;
}

img.img_05{
	margin:3px auto 10px auto;
}

img.img_06{
	float:left;
	border:1px solid #cccccc;
}

img.img_07{
	float:right;
	border:1px solid #cccccc;
}

img.img_08{
	float:left;
	margin:3px 0 0 0;
}

img.img_09{
	float:right;
	margin:3px 0 0 0;
}

/* -------------------- table -------------------- */

table.table_01{
	width:500px;
	margin:10px auto 10px auto;
	border-collapse:collapse;
}

td.obi_center{
	background:#eeeeee;
	border:1px solid #cccccc;
	padding:3px;
	text-align:center;
	width:120px;
}

td.naka_left{
	background:#ffffff;
	border:1px solid #cccccc;
	padding:3px;
	text-align:left;
}

td.naka_center{
	background:#ffffff;
	border:1px solid #cccccc;
	padding:3px;
	text-align:center;
}

td.naka_right{
	background:#ffffff;
	border:1px solid #cccccc;
	padding:3px;
	text-align:right;
}

/* -------------------- navi -------------------- */

ul.navibar{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	text-indent:-2000px;
}

li.navi_01{
	margin:1px 0 0 0;
}

li.navi_01 a{
	display:block;
	width:180px;
	height:50px;
	background:url(navi_01.gif) no-repeat;
}

li.navi_01 a:hover{
	background:url(navi_01on.gif) no-repeat;
}

li.navi_02{
	margin:1px 0 0 0;
}

li.navi_02 a{
	display:block;
	width:180px;
	height:50px;
	background:url(navi_02.gif) no-repeat;
}

li.navi_02 a:hover{
	background:url(navi_02on.gif) no-repeat;
}

li.navi_03{
	margin:1px 0 0 0;
}

li.navi_03 a{
	display:block;
	width:180px;
	height:50px;
	background:url(navi_03.gif) no-repeat;
}

li.navi_03 a:hover{
	background:url(navi_03on.gif) no-repeat;
}

li.navi_04{
	margin:1px 0 0 0;
}

li.navi_04 a{
	display:block;
	width:180px;
	height:50px;
	background:url(navi_04.gif) no-repeat;
}

li.navi_04 a:hover{
	background:url(navi_04on.gif) no-repeat;
}

li.navi_05{
	margin:1px 0 0 0;
}

li.navi_05 a{
	display:block;
	width:180px;
	height:50px;
	background:url(navi_05.gif) no-repeat;
}

li.navi_05 a:hover{
	background:url(navi_05on.gif) no-repeat;
}

li.navi_06{
	margin:1px 0 0 0;
}

li.navi_06 a{
	display:block;
	width:180px;
	height:80px;
	background:url(navi_06.jpg) no-repeat;
}

/* -------------------- foot -------------------- */

div.foot a:link		{color:#666666;text-decoration:none;}
div.foot a:visited		{color:#666666;text-decoration:none;}
div.foot a:hover		{color:#cc0000;text-decoration:none;}
div.foot a:active		{color:#cc0000;text-decoration:none;}
div.foot a:focus		{outline:none;}
